/* headings */

.md-typeset h1,
.md-typeset h2,
.md-typeset h3,
.md-typeset h4,
.md-typeset h5 {
	font-weight: 300;
	color: var(--md-default-fg-color);
}

.md-typeset h2 {
	font-size: 2em;
	font-weight: 400;
}

.md-typeset h3 {
	font-size: 1.75em;
	font-weight: 600;
}

.md-typeset h4 {
	font-size: 1.5em;
	font-weight: 600;
}

.md-typeset h5 {
	font-size: 1.2em;
	font-weight: 600;
	text-transform: none;
}

/* formatting for headshot-style avatar */

.avatar {
	border-radius: 50%;
	height: auto;
	max-width: 150px;
	width: 128px;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.clear {
	clear: both;
}
